[Language]
Language=Korean (한국어)
Revision=1
Author Rev.1=sglee
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Winstep Licenses 폴더로 키를 옮길 수 없습니다....////%1 파일을 ////'%2'////폴더로 옮기고 %3.key 로 파일 이름을 바꾸세요.
%1 - Failed=%1 - 실패했습니다
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
